[SERVIDOR]
SERVER=localhost
DATABASE=C:\Psoft\Server\BD\BASE.FDB
EMPRESA=000001
ID=2
PAI=1
FILHO=0
TIPO=E
DESCRICAO=Matriz
LOG_ATIVO=1
LOG_TEMPO=60

[TEMPO]
MINUTOS=1
SEGUNDOS=30000

[PDV]
PDV1=TRUE
PDV1_COMPUTADOR=LOCALHOST
PDV1_DATABASE=C:\Psoft\PDV\BD\NFCE_DATPDV.FDB

PDV2=FALSE
PDV2_COMPUTADOR=192.168.10.115
PDV2_DATABASE=C:\Psoft\PDV\BD\NFCE_DATPDV.FDB

PDV3=FALSE
PDV3_COMPUTADOR=
PDV3_DATABASE=

PDV4=FALSE
PDV4_COMPUTADOR=
PDV4_DATABASE=

PDV5=FALSE
PDV5_COMPUTADOR=
PDV5_DATABASE=

PDV6=FALSE
PDV6_COMPUTADOR=
PDV6_DATABASE=

PDV7=FALSE
PDV7_COMPUTADOR=
PDV7_DATABASE=

PDV8=FALSE
PDV8_COMPUTADOR=
PDV8_DATABASE=

PDV9=FALSE
PDV9_COMPUTADOR=
PDV9_DATABASE=

PDV10=FALSE
PDV10_COMPUTADOR=
PDV10_DATABASE=
PDV11=FALSE
PDV12=FALSE
PDV13=FALSE
PDV14=FALSE
PDV15=FALSE
PDV16=FALSE
PDV17=FALSE
PDV18=FALSE
PDV19=FALSE
PDV20=FALSE
